glib-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.EventArgs Arguments and return value for signals.
- Constructor
  2.12.0.0
  Creates a SignalArgs object with no return value and no arguments.
- Constructor
  2.12.0.0
  an object of type
  Creates a SignalArgs object with a return value and no arguments.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  2.12.0.0
  System.Object[] A list of arguments. an object of type []
- Property
  2.12.0.0
  System.Object The return value. an object of type